append_sheet:
  fields:
    config_entry:
      required: true
      selector:
        config_entry:
          integration: google_sheets
    worksheet:
      example: "Sheet1"
      selector:
        text:
    data:
      required: true
      example: '{"hello": world, "cool": True, "count": 5}'
      selector:
        object:
